@charset "utf-8";

/* CSS Document */
*,
.box_sizing_border_box,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

::-webkit-scrollbar {
  width: 6px;
}

::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: #184251;
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}

* {
  box-sizing: border-box;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-decoration: none
}

*:focus {
  outline: 0 !important;
  box-shadow: none !important;
}

@font-face {
  font-family: 'svnagency';
  src: url("../fonts/SVN-AgencyFB.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.f-svnagency {
  font-family: 'svnagency', sans-serif;
}

@font-face {
  font-family: 'vlabraham';
  src: url("../fonts/VLABRAHAMLINCOLN.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.f-vlabraham {
  font-family: 'vlabraham', sans-serif;
}



body {
  width: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  margin: 0;
  padding: 0;
  background: none;
  font-family: 'svnagency', sans-serif;
  font-size: 24px;
}

body,
html {
  padding: 0;
  margin: 0;
  background: #000;
  position: relative;
  height: 100%;
  color: #fff;
}

@media (max-width: 991.98px) {
  html {
    font-size: 1.8vw;
  }
}

ul {
  list-style: none;
  margin: 0
}

a {
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  text-decoration: none;
}

.wrapper {
  transform-origin: top left;
  position: absolute;
  overflow: hidden;
  width: 2010px;
  margin: 0 auto;
}


.container1 {
  display: block;
  margin: 0 auto;
  width: 1200px;
  height: 100%;
  position: relative;
  max-width: 1200px;
}

.frame {
  width: 100%;
  max-width: 1024px;
  height: auto;
  position: relative;
  margin: 0 auto;
}


.opacity-5 {
  opacity: 0.5;
}

.zoom {
  transition: transform .2s;
  /* Animation */
}

.zoom:hover {
  transform: scale(1.1);
  /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.zoom-50 {
  transition: transform .3s;
  /* Animation */
}

.zoom-50:hover {
  transform: scale(1.05);
  /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.brightness:hover {
  filter: brightness(1.2)
}

.section {
  position: relative;
  display: block;
  max-width: 100%
}

.section-background {
  position: absolute;
  display: block;
  width: 100%;
  margin: 0 auto;
  top: 0;
  left: 0;
}

.section-content {
  position: relative;
  display: block;
  width: 100%;
  margin: 0 auto;
  height: 100%;

}

@media (max-width: 1035px) {


  .desktop {
    display: none !important
  }

  .mobile {
    display: block !important
  }
}


.desktop {
  display: block
}

.mobile {
  display: none
}

.cursor-pointer {
  cursor: pointer;
}

.pointer-events-none {
  pointer-events: none;
}



/*----------------------------Page1---------------------------------*/
.section-frame1 {
  height: 1063px;
  background: url(../images/bg-page.jpg) no-repeat;
  background-position: center top;
}

.section-frame1 .nav {
  padding-top: 8px;
}

.section-frame1 .nav .nav-link {
  font-family: 'svnagency', sans-serif;
  font-size: 24px;
  color: #fff;
  text-align: center;
  padding: 0 72px;
}

.section-frame1 .nav .nav-link:hover,
.section-frame1 .nav .nav-link.active {
  color: #0ac46a;
}

.section-frame1 .nav .nav-item {
  border-right: solid 1px #6d6c6c;

}

.section-frame1 .nav .nav-item:last-child {
  border: none;
}

.section-frame1 .logo {
  position: absolute;
  top: 80px;
  left: 440px;
}

.section-frame1 .btn-taigame {
  position: absolute;
  top: 540px;
  left: 540px;
}

.section-frame1 .play {
  position: absolute;
  right: 580px;
  margin: 0 auto;
  top: 552px;
  width: 122px;
  height: 134px;
  z-index: 16;
}

.section-frame1 .timeline {
  position: absolute;
  right: 0;
  left: 0;
  text-align: center;
  margin: 0 auto;
  top: 746px;
  z-index: 16;
}
.section-frame1 .top-content {
  width: 1490px;
  height: 200px;
  position: absolute;
  right: 0;
  left: 0;
  text-align: center;
  margin: 0 auto;
  top: 886px;
  z-index: 16;
}
.section-frame1 .top-content h2 {
  font-size: 42px;
}
.section-frame1 .top-content h2 span {
  color: #02f013;
}







/*----------------------------footer---------------------------------*/

.footer {
  background-color: #000;
  color: #fff;
  font-size: 1rem;
  line-height: 1.7;
  padding: 1.4rem 0;
  text-align: left;
  font-family: Tahoma, Verdana, Geneva, sans-serif;
  height: 272px;
  position: relative;
}

.footer h2 img {
  width: 268px;
}

.footer .footer-content {
  margin: 0 auto;
  width: 1080px;
  position: relative;
}

.footer a {
  color: #fff
}

.footer-logo {
  padding-right: 48px;
}

.footer-copyright {
  position: relative;
  padding: 48px;
}


@media (max-width: 480px) {
  .footer {
    height: 320px;
  }

  .footer .text-footer {
    font-size: 15px;
  }

  .footer-copyright {
    padding: 24px;
  }

  .footer h2 img {
    width: 180px;
  }
}

/*----------------------------------------------------
 download sticky
 ----------------------------------------------------*/
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.download {
  position: fixed;
  top: 50%;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 14.438rem;
  height: 35.25rem;
  padding: 0.625rem 2.1rem 0 2rem;
  transform: translate(0%, -50%);
  transition: transform 0.4s ease-in-out;
  background: url("../images/frame-download.png") no-repeat 0 0;
  background-size: 100% 100%;
}

@media (prefers-reduced-motion: reduce) {
  .download {
    transition: none;
  }
}

@media (max-width: 1600px) {
  .download {
    transform: translate(0%, -50%) scale(.7);
    transform-origin: right center;
  }
}

@media (max-width: 1289.98px) {
  .download {
    display: none;
  }
}


.download-btn:not(:last-child) {
  margin-bottom: .4rem;
}

.download-divider {
  margin: 0 0 0.625rem 0;
  width: 9.125rem;
  height: 1.2px;
  border: none;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), #012e35, rgba(255, 255, 255, 0));
}

.download-backtotop {
  position: absolute;
  bottom: 7.875rem;
  left: 5.125rem;
  width: 10.4375rem;
  height: 3.25rem;
}

.download-messenger {
  position: absolute;
  right: 0;
  bottom: -16px;
  left: 0;
  text-align: center;
}

.download-social {
  display: flex;
  margin-top: 0.5rem;
}

.download-toggle {
  position: absolute;
  top: 50%;
  right: 100%;
  width: 1.5625rem;
  height: 2.9375rem;
  transition: all 0.2s ease-in-out;
  /*   background: url("../images/download-sticky-arrow.png") no-repeat center right;
  background-size: 100% 100%; */
}

@media (prefers-reduced-motion: reduce) {
  .download-toggle {
    transition: none;
  }
}

.download.active {
  transform: translate(0, -50%);
}


/*----------------------------Animation---------------------------------*/
.pulse1 {
  animation-name: pulse1;
  -webkit-animation-name: pulse1;

  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;

  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@keyframes pulse1 {
  0% {
    transform: scale(0.9);
    opacity: 1;
  }

  50% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    transform: scale(0.9);
    opacity: 1;
  }
}

@-webkit-keyframes pulse1 {
  0% {
    -webkit-transform: scale(0.95);
    opacity: 1;
  }

  50% {
    -webkit-transform: scale(1);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(0.95);
    opacity: 1;
  }
}

.pulse {
  animation-name: pulse;
  -webkit-animation-name: pulse;

  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;

  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@keyframes pulse {
  0% {
    transform: scale(0.99);
    opacity: 1;
    transform-origin: center center;
  }

  50% {
    transform: scale(1.1);
    opacity: 1;
    transform-origin: center center;
  }

  100% {
    transform: scale(0.99);
    opacity: 1;
    transform-origin: center center;
  }
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(0.95);
    opacity: 1;
  }

  50% {
    -webkit-transform: scale(1);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(0.95);
    opacity: 1;
  }
}


.pulse-reverse:hover,
.pulse-reverse:focus {
  -webkit-animation-name: pulse-reverse;
  animation-name: pulse-reverse;
  transition: all 0.2s ease-in-out;
  -webkit-animation-duration: 300ms;
  animation-duration: 300ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  filter: saturate(1);
}

@-webkit-keyframes pulse-reverse {
  from {
    transform: scale3d(1, 1, 1);
  }

  50% {
    transform: scale3d(0.9, 0.9, 0.9);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse-reverse {
  from {
    transform: scale3d(1, 1, 1);
  }

  50% {
    transform: scale3d(0.9, 0.9, 0.9);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}


.blink {
  animation: blink 1s ease-in-out infinite;
}

@keyframes blink {
  0% {
    opacity: 1;
    filter: brightness(1.2);
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes blink {
  0% {
    opacity: 1;
    filter: brightness(1.2);
  }

  100% {
    opacity: 1;
  }
}

/*----------------------------Yezi---------------------------------*/

.yezi {
  position: absolute;
  right: 250px;
  bottom: 90%;
  width: 100px;
  height: 46px;
  opacity: 0;
  background-size: 100px;
  background-repeat: no-repeat;
  background-image: url("../images/la1.png");
}

@media (max-width: 1024px) {
  .yezi {
    display: none;
  }
}

.yezi1 {
  -moz-animation: yezi1 12s infinite linear;
  -webkit-animation: yezi1 12s infinite linear;
  -o-animation: yezi1 12s infinite linear;
  -ms-animation: yezi1 12s infinite linear;
  animation: yezi1 12s infinite linear;
}

.yezi2 {
  -webkit-transform: scale(0.8) rotate(90deg);
  -moz-transform: scale(0.8) rotate(90deg);
  -ms-transform: scale(0.8) rotate(90deg);
  -o-transform: scale(0.8) rotate(90deg);
  transform: scale(0.8) rotate(90deg);
  -moz-animation: yezi2 12s 1s infinite linear;
  -webkit-animation: yezi2 12s 1s infinite linear;
  -o-animation: yezi2 12s 1s infinite linear;
  -ms-animation: yezi2 12s 1s infinite linear;
  animation: yezi2 12s 1s infinite linear;
}

.yezi3 {
  -webkit-transform: scale(0.7) rotate(-15deg);
  -moz-transform: scale(0.7) rotate(-15deg);
  -ms-transform: scale(0.7) rotate(-15deg);
  -o-transform: scale(0.7) rotate(-15deg);
  transform: scale(0.7) rotate(-15deg);
  -moz-animation: yezi3 13s 1s infinite linear;
  -webkit-animation: yezi3 13s 1s infinite linear;
  -o-animation: yezi3 13s 1s infinite linear;
  -ms-animation: yezi3 13s 1s infinite linear;
  animation: yezi3 13s 1s infinite linear;
}

.box {
    position: relative;   
}

.float-img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
}


.yezi4 {
  -webkit-transform: scale(0.8) rotate(15deg);
  -moz-transform: scale(0.8) rotate(15deg);
  -ms-transform: scale(0.8) rotate(15deg);
  -o-transform: scale(0.8) rotate(15deg);
  transform: scale(0.8) rotate(15deg);
  -moz-animation: yezi4 12s 3s infinite linear;
  -webkit-animation: yezi4 12s 3s infinite linear;
  -o-animation: yezi4 12s 3s infinite linear;
  -ms-animation: yezi4 12s 3s infinite linear;
  animation: yezi4 12s 3s infinite linear;
}

.yezi5 {
  -webkit-transform: scale(0.8) rotate(45deg);
  -moz-transform: scale(0.8) rotate(45deg);
  -ms-transform: scale(0.8) rotate(45deg);
  -o-transform: scale(0.8) rotate(45deg);
  transform: scale(0.8) rotate(45deg);
  -moz-animation: yezi5 12s infinite linear;
  -webkit-animation: yezi5 12s infinite linear;
  -o-animation: yezi5 12s infinite linear;
  -ms-animation: yezi5 12s infinite linear;
  animation: yezi5 12s infinite linear;
}

.yezi6 {
  -moz-animation: yezi6 10s infinite linear;
  -webkit-animation: yezi6 10s infinite linear;
  -o-animation: yezi6 10s infinite linear;
  -ms-animation: yezi6 10s infinite linear;
  animation: yezi6 10s infinite linear;
}

@-webkit-keyframes yezi1 {
  80% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    right: 10%;
    bottom: 150px;
  }
}

@-moz-keyframes yezi1 {
  80% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    right: 10%;
    bottom: 150px;
  }
}

@-ms-keyframes yezi1 {
  80% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    right: 10%;
    bottom: 150px;
  }
}

@-o-keyframes yezi1 {
  80% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    right: 10%;
    bottom: 150px;
  }
}

@keyframes yezi1 {
  80% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    right: 10%;
    bottom: 150px;
  }
}

@-webkit-keyframes yezi2 {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 80%;
    bottom: 200px;
  }
}

@-moz-keyframes yezi2 {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 80%;
    bottom: 200px;
  }
}

@-ms-keyframes yezi2 {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 80%;
    bottom: 200px;
  }
}

@-o-keyframes yezi2 {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 80%;
    bottom: 200px;
  }
}

@keyframes yezi2 {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 80%;
    bottom: 200px;
  }
}

@-webkit-keyframes yezi3 {
  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 65%;
    bottom: 80px;
  }
}

@-moz-keyframes yezi3 {
  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 65%;
    bottom: 80px;
  }
}

@-ms-keyframes yezi3 {
  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 65%;
    bottom: 80px;
  }
}

@-o-keyframes yezi3 {
  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 65%;
    bottom: 80px;
  }
}

@keyframes yezi3 {
  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 65%;
    bottom: 80px;
  }
}

@-webkit-keyframes yezi4 {
  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 80%;
    bottom: 250px;
  }
}

@-moz-keyframes yezi4 {
  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 80%;
    bottom: 250px;
  }
}

@-ms-keyframes yezi4 {
  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 80%;
    bottom: 250px;
  }
}

@-o-keyframes yezi4 {
  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 80%;
    bottom: 250px;
  }
}

@keyframes yezi4 {
  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 80%;
    bottom: 250px;
  }
}

@-webkit-keyframes yezi5 {
  0% {
    opacity: 1;
    left: 80%;
    bottom: 700px;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 50%;
    bottom: 220px;
  }
}

@-moz-keyframes yezi5 {
  0% {
    opacity: 1;
    left: 80%;
    bottom: 700px;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 50%;
    bottom: 220px;
  }
}

@-ms-keyframes yezi5 {
  0% {
    opacity: 1;
    left: 80%;
    bottom: 700px;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 50%;
    bottom: 220px;
  }
}

@-o-keyframes yezi5 {
  0% {
    opacity: 1;
    left: 80%;
    bottom: 700px;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 50%;
    bottom: 220px;
  }
}

@keyframes yezi5 {
  0% {
    opacity: 1;
    left: 80%;
    bottom: 700px;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 50%;
    bottom: 220px;
  }
}

@-webkit-keyframes yezi6 {
  0% {
    opacity: 1;
    left: 80%;
    bottom: 700px;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 100%;
    bottom: 200px;
  }
}

@-moz-keyframes yezi6 {
  0% {
    opacity: 1;
    left: 80%;
    bottom: 700px;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 100%;
    bottom: 200px;
  }
}

@-ms-keyframes yezi6 {
  0% {
    opacity: 1;
    left: 80%;
    bottom: 700px;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 100%;
    bottom: 200px;
  }
}

@-o-keyframes yezi6 {
  0% {
    opacity: 1;
    left: 80%;
    bottom: 700px;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 100%;
    bottom: 200px;
  }
}

@keyframes yezi6 {
  0% {
    opacity: 1;
    left: 80%;
    bottom: 700px;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    left: 100%;
    bottom: 200px;
  }
}